@charset 'UTF-8';

/*
#identifier.english{top: 23px;}
*/

#identifier.english img{
	/*height: 17px;*/
	/*height: 18px;*/
}
#gfooter .block-copyright{
	width: 450px;
}
.navigation-sitemap .category-list{
  font-size: 12px;
}

.navigation-sitemap .disp-table-cell:nth-child(3) li:last-child,
.navigation-inner-wrap .disp-table-cell:nth-child(3) li:last-child{
	/*display:none;*/
}


figcaption {
    font-size: 12px;
    letter-spacing: -0.05ex;
}


[lang="en"] #gHeaderRightBlock{
  margin-top: 10px;
}


[lang="en"] #gHeaderRightBlock .block-search{
  clear: both;
  margin-top: 0;
}


[lang="en"] #gHeaderRightBlock .list-region-switch{
  margin: 0 0 15px;
}

[lang="en"] div.block-search form input#submit {
    background-image: url(/common/image/head/btn-search_e.gif);
}


@media screen and (max-width: 750px){

  .footer-identifier img{ vertical-align: inherit;}
  .release, .topic, .information, .clip{ width: 110px !important;}
  .topic-date{left:120px !important; white-space:nowrap;}

}